lapacke_cpbstf_work.c(3)

NAME
lapacke_cpbstf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cpbstf_work (int matrix_layout, char uplo, lapack_int n, lapack_int kb, lapack_complex_float *bb, lapack_int ldbb)

Function Documentation

  lapack_int LAPACKE_cpbstf_work (int matrix_layout, char uplo, lapack_int n, lapack_int kb, lapack_complex_float * bb, lapack_int ldbb)

Definition at line 36 of file lapacke_cpbstf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.